CMINeighbourhoodSearchOperation.STATUS = Searching ...
CMINeighbourhoodSearchSelectOperation.STATUS = Selecting ...

noBoundingBoxInfoFound = No bounding box information found for the selection.
noResultFound = The search returned empty result.